
a.menunav-link {
  color: #000;
  display: block;
  text-decoration: none;
}

.menunav-link span {
  border-bottom: solid 3px #000;
  border-top: double 10px #000;
  display: inline-block;
  height: 4px;
  margin: 0 5px -3px 0;
  width: 30px;
}

.menunav-link:hover span { border-color: #666; }

.menunav, .menunav > ul, .menunav > ul ul {
  clear: both;
  display: flex;
  flex-flow: column;
  margin: 0;
}

.menunav.active {
  background: transparent;
  margin: 0 5px 5px !important;
  max-height: 55em;
  width: 96% !important;
}
.js .menunav > ul ul.active {
  margin: 0;
  max-height: 55em;
  padding: 0;
}

.menunav > ul { padding: 0; }

nav li {
  display: inline-block;
  margin: 0;
  position: relative;
}

.menunav li a {
  color: #fff;
  display: inline-block;
  font-size: 1.04em;
  line-height: 2.5em;
  text-decoration: none;
  text-transform: uppercase;
}
.menunav li a.topparents::after{
  display: none;
}
.menunav li.search{
  padding: 10px;
}
.menunav li.search input{
  padding: 5px 30px 5px 10px;
}
.menunav li.search button{
  font-size: 20px;
  top: 13px;
  right: 7px;
} 
span.has-subnav {
  display: block;
  font-size: 1em;
  line-height: 2.5em;
  position: absolute;
  right: 20px;
  padding: 0 0.5em;
  top: 0;
}
 @media screen and (max-width:800px) {

.menunav,  .menunav > ul ul {
  margin: 0;
  max-height: 0;
  overflow: hidden;
}

.menunav li a {
  border-bottom: 1px solid #fff;
  display: block;
  padding-left: 15px;
}

.menunav li li a { padding-left: 50px; }

.menunav li:last-child a { border: none; }
.menunav li:first-child a { border-top: 1px solid #fff; }
.menunav li li:last-child a { border-bottom: 1px solid #fff; }

.menunav li:hover { background: #EDEDED; }
}
@media screen and (min-width: 801px) {

nav {
  border-top: 3px solid #00578b;
  border-bottom: 1px solid #a4d05e;
}

a.menunav-link { display: none; }

.js .menunav,  .js .menunav > ul ul {
  max-height: none;
  overflow: visible;
}

.js .menunav > ul li:hover > ul { display: flex; }

.menunav ul {
  display: flex;
  flex-flow: row;
  height: 44px;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.menunav span.has-subnav { display: none; }

.menunav li a:hover { color: rgb(164,208,94); }

.menunav li li a:hover {
  background: rgba(164,208,94,0.1);
  color: #000;
}

.menunav ul ul {
  background: #fff;
  border: solid 1px rgba(164,208,94,1);
  border-radius: 2px 2px 5px 5px;
  border-top: solid 2px transparent;
  display: none;
  height: auto;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 43px;
  width: 150px;
  z-index: 999;
}

.chrome .js .menunav > ul ul { top: 43px; }

.menunav ul ul.wide { width: 300px; }

.menunav ul ul li {
  border-bottom: solid 1px rgba(164,208,94,0.5);
  display: inline-block;
  position: relative;
}

.menunav > ul ul li:last-child { border-bottom: none; }

.menunav ul ul li a {
  display: block;
  padding-left: 10px;
}
}
